div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.article_link {
    display:block;
    color:#53524c;
    padding-top:0.2em;
    font:100 0.85em/1.3em Arial, Verdana, Helvetica, sans-serif;
}
.article_link a {
    color:#105cb6;
}
